@font-face {
    font-family: 'UbuntuR';
    src: local('Nunito Regular'), local('UbuntuRegular'), url('../fonts/Ubuntu-Regular.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'UbuntuB';
    src: local('UbuntuBold'), local('UbuntuBold'), url('../fonts/Ubuntu-Bold.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'MontserratR';
    src: local('Montserrat Regular'), local('MontserratRegular'), url('../fonts/Montserrat-Regular.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'MontserratB';
    src: local('Montserrat Bold'), local('MontserratBold'), url('../fonts/Montserrat-Bold.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'MontserratEB';
    src: local('Montserrat ExtraBold'), local('MontserratExtraBold'), url('../fonts/Montserrat-ExtraBold.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}